require 'test/unit'
require 'kyper_rails'

class KyperRailsTest < Test::Unit::TestCase
  def test_scss_light
    assert_equal "scss/light.scss", KyperRails.scss("light")
  end

  def test_scss_dark
    assert_equal "scss/dark.scss", KyperRails.scss("dark")
  end

  def test_scss_error
    assert_equal "ERROR: Unknown theme 'crunchy' (try 'light' or 'dark' instead)", KyperRails.scss("crunchy")
  end
end
